[OPTIONS]
PlaybackPeakMeterOn=1

; show Jack detect MSG under right
bShowPluggedMsg=1

; only show SPDIF Opt
[SPDIF_WINDOW]
Show_spdif_out_jack_RCA=0
Show_spdif_out_jack_Optical=1
Show_spdif_out_jack_ATPI=0

























